[common_scope]
Ponda_DllName			= ricA2Mcp.dll
MetaData_DllName		= ricA2Mcm.dll
CapsDB_DllName			= ricA2Mcd.dll
Archive_FileName		= ricA2Mcf.cfz
IPP_DllName			= ricA2Mci.dll
JobCode_DllName			= ricA2Mcj.dll

[ui_scope]
UICore_DllName			= ricA2Mui.dll
GUI_DllName			= ricA2Mug.dll
Resource_DllName		= ricA2Mur.dll
OutputImage_DllName		= ricA2Muo.dll
MachineImage_FileName		= ricA2Mug.miz
BidiAssist_DllName		= RASCOMSV.dll
IOAssist_DllName		= RMfDrApi.dll

[gr_scope]
GraphicsCore_DllName		= ricA2Mgr.dll
TrackID_DllName			= ricA2Mct.dll
JobTicket_DllName		= ricA2Mgj.dll

[plugin_scope]
watermark			= ricA2Mpw.dll
drawframe			= ricA2Mpb.dll
